{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Chốt bảo vệ cổng 1, đường đá dọc kênh, đường Đỗ Quyên, đường An khang 1234, đường Hoàng Yến, đường Tường Vi, dọc suối",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Đường An Phú 1234, đường Hoàng Yến, Đường Tường Vi, Dọc suối",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Văn Phòng, nhà mẫu, đường Hạ Liên, Đường vòng quanh bể bơi, dọc suối, đường Tường Vi",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Đường An Hưng 1234567, Hoàng yến, Tường Vi, Dọc suối, khu vui chơi. Đài phun nước",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Chốt bảo vệ cổng phụ, đường An Lộc 1234, Đường Hoàn Lan, Dọc Suối, các khu vui chơi",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Đường An Bình 123456, dọc suối, khu vui chơi, vườn cây",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Thu gom rác thải nhà dân, thu gom lá cây trong khu đô thị",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "Lái máy quét rác và ht đi đánh sàn khu bán hàng, phun rửa đài phun nước, ht thổi lá cây",
            "Ghi chú": ""
        },
        {
            "Stt": "Nguyễn Thị Huyền",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá cổng 1 + đường Đỗ Quyên"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá An Khang 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá An Khang 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ giải lao"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá An Khang 4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường Hoàng Yến"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường Thách Thảo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường Thách Thảo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Ven Suối"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đường Tường Vi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá An Phú 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá An Phú 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá An Phú 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ giải lao"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá An Phú 4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá An Phú 5"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá An Phú 6"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Khu vực sân tennis"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường Tường Vi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá ven suối và đường Thạch Thảo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm văn phòng nhà vệ sinh phòng họp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ giải lao"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét quanh văn phòng + đường Hạ Liên+ khu vực bể bơi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường thạch thảo và khu vực quanh suối"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường Tường Vi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường An Hưng 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường An Hưng 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường An Hưng 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ giải lao"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường An Hưng 4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường An Hưng 5"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường An Hưng 6 +7"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường Thạch Thảo và ven suối"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường Tường Vi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường An Lộc 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường An Lộc 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lá đường An Lộc 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ giải lao"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét cổng phụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét dọc suối và đường Hoàng Lan, khu vui chơi"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét là đường An Bình 1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét là đường An Bình 2"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét là đường An Bình 3"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ giải lao"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét là đường An Bình 4"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét là đường An Bình 5+6"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét đường Thạch Thảo , khu vui chơi , ven suối"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu rác nhà dân"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ sớm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Hót lá và chở lá về nơi tập kết"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lái xe quét lá"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Nghỉ sớm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vớt lá dọc các suối"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}